@font-face {
  font-family: 'riverstreet';
  src:  url('fonts/riverstreet.eot?2sjghy');
  src:  url('fonts/riverstreet.eot?2sjghy#iefix') format('embedded-opentype'),
    url('fonts/riverstreet.ttf?2sjghy') format('truetype'),
    url('fonts/riverstreet.woff?2sjghy') format('woff'),
    url('fonts/riverstreet.svg?2sjghy#riverstreet') format('svg');
  font-weight: normal;
  font-style: normal;
}

.riverstreet-icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'riverstreet' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-angle-left:before {
  content: "\3c";
}
.icon-angle-right:before {
  content: "\3e";
}
.icon-arrow-down:before {
  content: "\2b0d";
}
.icon-arrow-right:before {
  content: "\27f6";
}
.icon-bullet-open:before {
  content: "\25e6";
}
.icon-bullet:before {
  content: "\25cf";
}
.icon-close:before {
  content: "\274c";
}
.icon-gallery:before {
  content: "\1f5bc";
}
.icon-logo-single-line .path1:before {
  content: "\ae";
  color: rgb(35, 31, 32);
}
.icon-logo-single-line .path2:before {
  content: "\af";
  margin-left: -5.8095703125em;
  color: rgb(35, 31, 32);
}
.icon-logo-single-line .path3:before {
  content: "\b0";
  margin-left: -5.8095703125em;
  color: rgb(35, 31, 32);
}
.icon-logo-single-line .path4:before {
  content: "\b1";
  margin-left: -5.8095703125em;
  color: rgb(0, 191, 243);
}
.icon-logo-single-line .path5:before {
  content: "\b2";
  margin-left: -5.8095703125em;
  color: rgb(35, 31, 32);
}
.icon-logo-single-line .path6:before {
  content: "\b3";
  margin-left: -5.8095703125em;
  color: rgb(35, 31, 32);
}
.icon-logo-single-line .path7:before {
  content: "\b4";
  margin-left: -5.8095703125em;
  color: rgb(35, 31, 32);
}
.icon-logo-single-line .path8:before {
  content: "\b5";
  margin-left: -5.8095703125em;
  color: rgb(35, 31, 32);
}
.icon-logo-single-line .path9:before {
  content: "\b6";
  margin-left: -5.8095703125em;
  color: rgb(35, 31, 32);
}
.icon-logo-single-line .path10:before {
  content: "\b7";
  margin-left: -5.8095703125em;
  color: rgb(35, 31, 32);
}
.icon-logo-single-line .path11:before {
  content: "\b8";
  margin-left: -5.8095703125em;
  color: rgb(35, 31, 32);
}
.icon-logo .path1:before {
  content: "\1f441";
  color: rgb(0, 191, 243);
}
.icon-logo .path2:before {
  content: "\1f442";
  margin-left: -0.76171875em;
  color: rgb(35, 31, 32);
}
.icon-logo .path3:before {
  content: "\1f443";
  margin-left: -0.76171875em;
  color: rgb(35, 31, 32);
}
.icon-logo .path4:before {
  content: "\1f444";
  margin-left: -0.76171875em;
  color: rgb(35, 31, 32);
}
.icon-logo .path5:before {
  content: "\1f445";
  margin-left: -0.76171875em;
  color: rgb(35, 31, 32);
}
.icon-logo .path6:before {
  content: "\1f446";
  margin-left: -0.76171875em;
  color: rgb(35, 31, 32);
}
.icon-logo .path7:before {
  content: "\1f447";
  margin-left: -0.76171875em;
  color: rgb(35, 31, 32);
}
.icon-logo .path8:before {
  content: "\1f448";
  margin-left: -0.76171875em;
  color: rgb(35, 31, 32);
}
.icon-logo .path9:before {
  content: "\1f449";
  margin-left: -0.76171875em;
  color: rgb(35, 31, 32);
}
.icon-logo .path10:before {
  content: "\1f44a";
  margin-left: -0.76171875em;
  color: rgb(35, 31, 32);
}
.icon-menu:before {
  content: "\1f354";
}
.icon-play:before {
  content: "\25b6";
}

